Bug 640398 - No expression builder for creating dynagroups
No expression builder for creating dynagroups
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2010-10-05 14:16 EDT by Corey Welton
Modified: 2011-05-23 21:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-23 21:10:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2010-10-05 14:16:49 EDT
Description of problem:
JON 2.4, etc., had an expression builder to ease creation of dynagroups.  Doesn't (yet?) exist in the gwt builds

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Navigate to dynagroups creation wizard.
2.  Attempt to create a dynagroup; observe page.
  
Actual results:
There's no dynagroup.  Kind of hard to write up a query from memory.   Currently I need to refer to a 2.4 instance and copy/paste.

Expected results:
An expression builder.

Additional info:
This may simply just not be impl. yet.  But I'm tracking it here as to be sure we hit it.
Comment 1 John Mazzitelli 2011-02-16 21:54:04 EST
commit 6fcd7a9511b68ea7bdf6c51f8da18b39020aa54f

we now have a nice gwt version of the expression builder
Comment 2 Corey Welton 2011-03-01 09:43:59 EST
Verified - this is great.
Comment 3 Corey Welton 2011-05-23 21:10:25 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:10:43 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.